foil.title.size
Prev | FO: General Params | Next

## foil.title.size

foil.title.size — Specifies font size to use for foil titles, including units

## Synopsis

        <xsl:param name="foil.title.size">
          <xsl:value-of select="$foil.title.master"></xsl:value-of><xsl:text>pt</xsl:text>
        </xsl:param>

## Description

This parameter combines the value of the `foil.title.master` parameter with a unit specification. The default unit is `pt` (points).

Prev | Up | Next
foil.title.master | Home | generate.copyright